[Overview][Constants][Procedures and functions][Index] | Reference for unit '_crw_base64' (#crwlib)

# dump

## Declaration

Source position: _crw_base64.pas line 64

`function dump(`
`const x: Boolean`
`):LongString; overload; function dump(`
`const x: Char`
`):LongString; overload; function dump(`
`const x: Byte`
`):LongString; overload; function dump(`
`const x: Word`
`):LongString; overload; function dump(`
`const x: SmallInt`
`):LongString; overload; function dump(`
`const x: LongInt`
`):LongString; overload; function dump(`
`const x: LongWord`
`):LongString; overload; function dump(`
`const x: Int64`
`):LongString; overload; function dump(`
`const x: QWord`
`):LongString; overload; function dump(`
`const x: Single`
`):LongString; overload; function dump(`
`const x: Double`
`):LongString; overload; function dump(`
`const x;`
`Size: Integer`
`):LongString; overload;`